Mailinglist Archive: opensuse-arm (170 mails)

< Previous Next >
[opensuse-arm] perl-Bootloader still needed?
HI!

I'd like to completely get rid of perl on my systems.
Hence my question:
Is package perl-Bootloader still needed on raspberry pi systems for kernel
updates or similar?

Ciao, Michael.

< Previous Next >
Follow Ups